{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:17Z"
    },
    "lastModificationSignature": "445d3ae0be07d94c6636fe87c286aa178b25c4bce7e11899ec93edf05329db35"
  }
}